## python-keystoneclient 3.17.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 # These are needed for docs generation
-openstackdocstheme>=1.17.0 # Apache-2.0
-sphinx!=1.6.6,>=1.6.2 # BSD
+openstackdocstheme>=1.18.1 # Apache-2.0
+sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
 reno>=2.5.0 # Apache-2.0
 lxml!=3.7.0,>=3.4.1 # BSD
 fixtures>=3.0.0 # Apache-2.0/BSD
