=== debian/changelog ===
python-keystoneclient (1:3.17.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixes FTBFS (Closes: #906401).

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 08:47:43 +0200

python-keystoneclient (1:3.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the doc with Python3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 10:02:18 +0200

python-keystoneclient (1:3.15.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:53:02 +0000

python-keystoneclient (1:3.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 16:20:53 +0000

python-keystoneclient (1:3.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:37:48 +0000

python-keystoneclient (1:3.13.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Removed fix_cms_verify_when_input_files_not_exists.patch applied upstream.
  * Removed XS-Testsuite: field.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 18:35:32 +0200
