## python-keystoneclient 3.19.0

=== debian/changelog ===
python-keystoneclient (1:3.19.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:21:13 +0200

python-keystoneclient (1:3.19.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 08:43:47 +0100
