## python-keystoneclient 3.21.0

=== debian/changelog ===
python-keystoneclient (1:3.21.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 22:41:16 +0000

python-keystoneclient (1:3.21.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:10:10 -0400

python-keystoneclient (1:3.20.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop last few dependencies on Python 2 modules.

 -- James Page <james.page@ubuntu.com>  Wed, 04 Sep 2019 10:54:24 +0100

python-keystoneclient (1:3.20.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:31:25 -0400

python-keystoneclient (1:3.19.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-keystoneclient binary package.
    - d/control: Drop BDI's on python-*.
    - d/rules: Skip install and test of Python 2 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 08:41:31 +0100

python-keystoneclient (1:3.19.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:03:14 -0400

python-keystoneclient (1:3.18.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 13:22:45 -0500

python-keystoneclient (1:3.17.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 17:35:45 -0400

python-keystoneclient (1:3.16.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 09:42:37 -0400
