## python-keystoneclient 3.22.0

=== debian/changelog ===
python-keystoneclient (1:3.22.0-0ubuntu2) focal; urgency=medium

  * d/control: Move python3-keyring to Suggests since it is optional
    (LP: #1861268).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Feb 2020 13:40:51 -0500

python-keystoneclient (1:3.22.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from openstack.org.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 11 Dec 2019 13:45:23 +0100

python-keystoneclient (1:3.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:33:05 +0200

python-keystoneclient (1:3.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Install in debian/tmp first to satisfy tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 17:50:37 +0200
