## python-keystoneclient 4.0.0

=== debian/changelog ===
python-keystoneclient (1:4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 10:48:26 -0400
