=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -85,7 +85,6 @@
 Architecture: all
 Depends:
  python3-debtcollector (>= 1.2.0),
- python3-keyring,
  python3-keystoneauth1 (>= 3.4.0),
  python3-lxml,
  python3-oslo.config (>= 1:5.2.0),
@@ -98,6 +97,8 @@
  python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python3-keyring,
 Description: client library for the OpenStack Keystone API - Python 3.x
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
