## python-keystoneclient 4.1.1

=== debian/changelog ===
python-keystoneclient (1:4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 16:08:03 +0200

python-keystoneclient (1:4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2020 22:35:40 +0200

python-keystoneclient (1:4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-os-client-config to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 12:13:53 +0200

python-keystoneclient (1:4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:13:00 +0200

python-keystoneclient (1:4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 Apr 2020 22:16:24 +0200
