=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-keystoneclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -10,48 +11,52 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx <!nodoc>,
+ python3-sphinx (>= 2.0.0) <!nodoc>,
 Build-Depends-Indep:
  bandit,
  memcached,
- python3-bandit,
- python3-coverage,
- python3-debtcollector,
- python3-fixtures,
- python3-hacking,
- python3-keyring,
- python3-keystoneauth1,
- python3-lxml,
- python3-memcache,
+ python3-bandit (>= 1.1.0),
+ python3-coverage (>= 4.0),
+ python3-debtcollector (>= 1.2.0),
+ python3-fixtures (>= 3.0.0),
+ python3-flake8-docstrings (>= 0.2.1.post1),
+ python3-hacking (>= 1.1.0),
+ python3-keyring (>= 5.5.1),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-lxml (>= 4.5.0),
+ python3-memcache (>= 1.56),
+ python3-mock (>= 2.0.0),
  python3-mox3,
- python3-oauthlib,
- python3-openstackdocstheme <!nodoc>,
- python3-os-client-config,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-oslotest,
+ python3-oauthlib (>= 0.6.2),
+ python3-openstackdocstheme (>= 2.2.1) <!nodoc>,
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-pep8,
  python3-pysaml2,
- python3-requests,
- python3-requests-mock,
- python3-six,
- python3-stestr,
- python3-stevedore,
- python3-sphinxcontrib.apidoc <!nodoc>,
- python3-tempest <!nocheck>,
- python3-testresources <!nocheck>,
- python3-testscenarios <!nocheck>,
- python3-testtools <!nocheck>,
- subunit <!nocheck>,
- tempest,
+ python3-reno (>= 2.5.0),
+ python3-requests (>= 2.14.2),
+ python3-requests-mock (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.0.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-subunit,
+ python3-tempest (>= 1:17.1.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ tempest (>= 1:17.1.0),
 Standards-Version: 4.1.3
 Homepage: https://github.com/openstack/python-keystoneclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-keystoneclient.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-keystoneclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-keystoneclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-keystoneclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-keystoneclient-doc
 Build-Profiles: <!nodoc>
@@ -80,20 +85,21 @@
 Package: python3-keystoneclient
 Architecture: all
 Depends:
- python3-debtcollector,
- python3-keyring,
- python3-keystoneauth1,
+ python3-debtcollector (>= 1.2.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-lxml,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-pbr,
- python3-requests,
- python3-six,
- python3-stevedore,
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python3-keyring,
 Description: client library for the OpenStack Keystone API - Python 3.x
  This is the identity service used by OpenStack for authentication (authN)
  and high-level authorization (authZ). It currently supports token-based
