## python-keystoneclient 4.3.0

=== debian/changelog ===
python-keystoneclient (1:4.3.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 13:45:22 +0000

python-keystoneclient (1:4.3.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 12:34:09 +0000
