## python-keystoneclient 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 debtcollector>=1.2.0 # Apache-2.0
-keystoneauth1>=3.3.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
