=== debian/changelog ===
python-keystoneclient (1:4.4.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control, d/rules: Bump debhelper compat to 13 and switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 13:22:47 -0500
